Forums Neueste Beiträge
 

Wie sage ich apt-get, wo er Pakete suchen soll?

04/01/2011 - 14:08 von Thomas Ansorg | Report spam

Hallo
ich habe mir jetzt linux-2.6.31.3 gezogen, entpackt (in usr/src), make
lief durch, aber fà¼r make menuconfig fehlte ncurses-devel. "apt-get
install ncurses-devel" sagte dann, er könnte das Paket
linux-image-2.6.31.3 nicht finden und es muàŸ neu installiert werden

GruàŸ
T.
Wer Rechtschreibfehler findet, darf sie behalten!


<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
<META NAME="GENERATOR" CONTENT="GtkHTML/3.18.3">
</HEAD>
<BODY>
Hallo<BR>
ich habe mir jetzt linux-2.6.31.3 gezogen, entpackt (in usr/src), make lief durch, aber f&#252;r make menuconfig fehlte ncurses-devel. &quot;apt-get install ncurses-devel&quot; sagte dann, er k&#246;nnte das Paket linux-image-2.6.31.3 nicht finden und es mu&#223; neu installiert werden<BR>
<BR>
Gru&#223;<BR>
T.<BR>
<TABLE CELLSPACING="0" CELLPADDING="0" WIDTH="100%">
<TR>
<TD>
<PRE>
Wer Rechtschreibfehler findet, darf sie behalten!
</PRE>
</TD>
</TR>
</TABLE>
</BODY>
</HTML>

 

Lesen sie die antworten

#1 Sven Hartge
04/01/2011 - 14:26 | Warnen spam
Thomas Ansorg wrote:

ich habe mir jetzt linux-2.6.31.3 gezogen, entpackt (in usr/src), make
lief durch, aber für make menuconfig fehlte ncurses-devel. "apt-get
install ncurses-devel" sagte dann, er könnte das Paket
linux-image-2.6.31.3 nicht finden und es muß neu installiert werden



Genaue Ausgabe?



Sig lost. Core dumped.

Ähnliche fragen